<!--

 img { 
  border: none; 
 }

 body {
  color:                      #000000;   
  font-family:                Verdana, Arial, Helvetica, sans-serif;
  font-size:                  12px;
  font-weight:                bolder;
  background-color:           #DEDEBB;
  scrollbar-face-color:       #000000;
  scrollbar-highlight-color:  #DEDEBB;
  scrollbar-3dlight-color:    #DEDEBB;
  scrollbar-darkshadow-color: #DEDEBB;
  scrollbar-shadow-color:     #DEDEBB;
  scrollbar-arrow-color:      #FFFFFF;
  scrollbar-track-color:      #DEDEBB;
 }
 
 table {
  color:       #000000;   
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:   12px;
  font-weight: bolder;
 }

 h1 {
  body {
  color:       #000000;   
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:   20px;
  font-weight: bolder;
 }

 h3 {
  body {
  color:       #000000;   
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:   15px;
  font-weight: bolder;
 }
 
 select {
  color:            #000000; 
  background-color: #DEDEBB;
 } 

 textarea { 
  color:            #000000;   
  font-family:      Verdana, Arial, Helvetica, sans-serif;
  font-size:        12px;
  font-weight:      bolder;
  background-color:            #ffffff;
  border-width:     0px; 
 }
 
-->



